[Unit]
Description=GitAutoDeploy

[Service]
User=www-data
Group=www-data
WorkingDirectory=/srv/ELAB-partsearch/deploy/Git-Auto-Deploy/
ExecStart=/usr/bin/python -m /srv/ELAB-partsearch/deploy/Git-Auto-Deploy/gitautodeploy --daemon-mode --config /srv/ELAB-partsearch/deploy/GitAutoDeploy.config.json

[Install]
WantedBy=multi-user.target
